.relBooksContainer {float:left; width:100%; border:1px dotted #666699;}
.relBooksContainer .relSubHeader{float:left; width:100%; margin-bottom:10px; font-size:14px; font-weight:bold; background:url(http://static.weread.com/images/booksiread/button_gradient.png) repeat-x; border-bottom:1px solid #666666; font-family:Arial,"Arial Narrow";}
.relBooksContainer .relBooks{float:left; width:100%; font-family:Arial,"Arial Narrow";}
.relBook{float:left; text-align:center; }

.relBooksContainer .relBooks .H_relBookAtom{overflow: hidden; float: left; width: 185px; height: 100px;}
.relBooksContainer .relBooks .H_relBookAtom .H_divwidth{width:65px; height:90px; overflow:hidden; background:url(http://static.weread.com/images/default_book_H.gif) no-repeat center top;}
.relBooksContainer .relBooks .H_relBookAtom .H_imagewidth{width:50px;}
.H_relBookDetail{float:left; width:120px;}

.relBooksContainer .relBooks .M_relBookAtom{overflow: hidden; float: left; width: 270px; height: 155px;}
.relBooksContainer .relBooks .M_relBookAtom .M_divwidth{width:130px; height:150px; overflow:hidden; background:url(http://static.weread.com/images/default_book_H.gif) no-repeat center top;}
.relBooksContainer .relBooks .M_relBookAtom .M_imagewidth{width:90px;}
.M_relBookDetail{float:left; width:130px;}

.relBooksContainer .norelMessage{float:left; width:100%; text-align:center; margin-top:10px; margin-bottom:10px; font-size:14px; font-weight:normal;}
.relBookTitle{float:left; width:100%; font-size:12px;color:#295069; font-weight:bold; text-align:left; text-decoration:underline;}
.relBookTitleText{font-size:13px;color:#336699; font-weight:bold;}	
.relBookbyText{float:left; font-size:11px; color:black; margin-top:3px; width:100%; text-align:left;}
.relBookAuthors{float:left; width:100%; margin-top:3px; font-size:12px; color:#3B5998; text-align:left;}
img{border:0px;}
.uSAuthorText{font-family:Arial,"Arial Narrow";color:#0066CC;font-size:10px;font-weight:normal;}
.relBookDivLink{text-decoration:none; cursor:pointer; color:#295069;}
